## CamelSaslLogin CamelSaslLogin |

## Synopsis

    struct              CamelSaslLogin;
    extern              CamelServiceAuthType camel_sasl_login_authtype;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelSasl
                   +----CamelSaslLogin

## Description

## Details

### struct CamelSaslLogin

    struct CamelSaslLogin;

### camel_sasl_login_authtype

    extern CamelServiceAuthType camel_sasl_login_authtype;